## haskell-word8 0.0.2

=== debian/changelog ===
haskell-word8 (0.0.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:18:00 +0200

haskell-word8 (0.0.2-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 20:38:35 -0500
