=== debian/control ===
Source: haskell-word8
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/word8
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-word8
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-word8

Package: libghc-word8-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Char-like utility functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}

Package: libghc-word8-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}

Package: libghc-word8-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}
