## haskell-word8 0.0.4

=== debian/changelog ===
haskell-word8 (0.0.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 22:59:41 -0500
