=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/word8
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-word8
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-word8
