## haskell-word8 0.1.1

=== debian/changelog ===
haskell-word8 (0.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 01 Aug 2014 19:53:34 -0400
