=== debian/control ===
Source: haskell-word8
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/word8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-word8-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Char-like utility functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}

Package: libghc-word8-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}

Package: libghc-word8-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}
