=== debian/control ===
Source: haskell-word8
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hspec-dev,
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/word8
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-word8
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-word8]

Package: libghc-word8-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Char-like utility functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}

Package: libghc-word8-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}

Package: libghc-word8-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: functions for Word8s to be used with ByteStrings${haskell:ShortBlurb}
 This is a Word8 library to be used with Data.ByteString. All function
 assumes that Word8 is encoded in Latin-1 (ISO-8859-1). All utility
 functions are supposed to work as if those of Char. Exceptions are
 described in the function documentations.
 .
 ${haskell:Blurb}
